
#imgId {
    width: 200px;
    height: 210px;
    object-fit: cover;
    animation: fadeIn 1s;
   /*  display: block !important; */
    visibility: visible !important;
    
}

/*
#imgId:hover {
	width: 250px;
    height: 260px;
    animation: fadeIn 1s;
}
*/
.gooey {
    box-shadow: 0 22px 40px 10px pink;
    background:transparent;
/* background-image:url("https://tomarabhay.netlify.app/img/profile3.png"); */
	background-position: center center; /* Centers the image */
	background-size: cover; /* Ensures the image covers the entire element */	

/*     
    background-image: linear-gradient(180deg, #fa23fe, #fe0172 80%);
*/   
    border-radius: 52% 68% 80% 40% / 55% 55% 65% 65%;
    animation: morph 4s linear infinite;
    width: 170px;/*AKT Change size */
    height: 180px;
 /*    top: -55px;
	margin: auto;
  	vertical-align: top; aligns to top
	margin-top: -8%;
	align-items: flex-start; */
	margin: 0;
	position: absolute;
/* 	border: 1px solid;
	border-color: maroon; */
	@media (max-width: 600px) {
		vertical-align: top;
		top: 16%;
	}
	overflow: hidden; /* keep image inside circle */
    z-index: 1 !important;
    /* z-index: 9999 !important; */
	
	top: 14%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	/* for smooth transition of color */
	-webkit-transition-property: all; 
	-webkit-transition-duration: 0.5s; 
	-webkit-transition-timing-function: ease; 
	/* clip-path: polygon(1.18% 25.32%, 1.18% 25.55%, 1.52% 25.55%, 1.52% 26.02%, 1.18% 26.02%, 1.18% 26.60%, 1.52% 27.07%, 1.35% 28.12%, 1.01% 28.59%, 0.00% 28.59%, 0.00% 28.94%, 0.67% 29.05%, 0.51% 30.22%, 0.00% 30.34%, 0.00% 34.54%, 0.34% 34.54%, 0.34% 34.89%, 0.00% 34.89%, 0.00% 35.59%, 0.34% 35.59%, 0.34% 35.94%, 0.00% 35.94%, 0.00% 36.64%, 0.34% 36.64%, 0.34% 37.22%, 0.67% 37.22%, 0.67% 37.69%, 1.18% 37.81%, 1.18% 38.04%, 1.85% 38.16%, 1.85% 39.79%, 2.19% 39.79%, 2.19% 40.49%, 2.53% 40.61%, 3.04% 42.12%, 3.37% 42.12%, 3.20% 42.36%, 3.54% 42.47%, 3.54% 42.82%, 3.88% 43.06%, 4.22% 44.46%, 4.55% 44.46%, 4.55% 47.72%, 3.71% 47.84%, 3.37% 48.31%, 3.88% 49.71%, 5.06% 50.06%, 5.23% 50.64%, 4.55% 51.11%, 2.02% 51.11%, 1.01% 51.81%, 0.34% 53.21%, 0.51% 56.59%, 0.84% 57.06%, 0.84% 57.88%, 1.35% 58.81%, 1.52% 59.86%, 2.02% 60.68%, 2.87% 63.83%, 3.20% 64.06%, 3.37% 65.11%, 3.71% 65.34%, 3.71% 65.81%, 4.05% 66.16%, 4.89% 68.49%, 4.89% 70.71%, 5.23% 71.88%, 5.73% 72.35%, 5.73% 72.70%, 6.24% 72.81%, 6.58% 73.28%, 7.76% 73.63%, 9.44% 79.58%, 9.95% 80.28%, 10.46% 82.03%, 11.30% 83.31%, 11.30% 83.78%, 12.98% 86.11%, 13.32% 86.23%, 13.32% 86.58%, 13.66% 86.70%, 14.00% 87.28%, 14.33% 87.28%, 14.33% 87.63%, 14.84% 87.86%, 15.68% 88.91%, 16.36% 89.15%, 17.88% 90.32%, 18.04% 91.72%, 16.02% 94.17%, 15.18% 94.63%, 14.67% 95.33%, 15.51% 95.33%, 15.51% 94.98%, 16.19% 94.63%, 18.21% 91.72%, 19.90% 91.60%, 19.90% 91.83%, 20.24% 91.83%, 20.57% 92.30%, 22.77% 93.12%, 23.27% 93.58%, 23.61% 93.58%, 23.61% 93.82%, 24.28% 93.93%, 25.13% 94.63%, 25.46% 94.63%, 26.64% 95.57%, 27.99% 95.92%, 28.16% 96.15%, 29.51% 96.62%, 29.85% 96.97%, 31.70% 97.43%, 32.72% 98.02%, 34.91% 98.72%, 36.42% 98.95%, 37.77% 99.53%, 38.79% 99.65%, 38.79% 99.88%, 40.47% 99.88%, 40.47% 99.42%, 41.48% 99.30%, 42.66% 99.65%, 43.17% 99.53%, 43.68% 99.88%, 43.68% 99.65%, 44.35% 99.65%, 44.52% 99.88%, 54.13% 99.88%, 54.13% 99.53%, 54.97% 99.53%, 56.49% 99.18%, 60.03% 97.78%, 61.55% 97.55%, 63.24% 96.62%, 64.76% 96.15%, 67.62% 94.40%, 69.81% 93.58%, 69.98% 93.23%, 71.33% 92.42%, 71.50% 92.07%, 71.84% 92.07%, 72.34% 91.60%, 73.36% 91.25%, 73.36% 91.02%, 74.20% 90.78%, 74.87% 90.08%, 75.72% 89.85%, 77.07% 92.53%, 76.90% 93.47%, 77.23% 93.47%, 77.23% 93.70%, 77.57% 93.70%, 77.57% 93.93%, 77.91% 94.05%, 78.25% 94.87%, 78.58% 94.87%, 78.58% 95.10%, 78.92% 95.22%, 79.26% 96.27%, 79.60% 96.27%, 79.60% 96.50%, 79.93% 96.50%, 79.93% 96.97%, 80.27% 96.97%, 80.27% 97.20%, 80.94% 97.43%, 80.94% 97.90%, 81.28% 97.90%, 81.28% 98.13%, 82.12% 98.25%, 82.29% 97.67%, 81.79% 97.43%, 81.45% 96.85%, 80.44% 96.27%, 80.44% 95.92%, 80.10% 95.45%, 79.60% 95.22%, 79.43% 94.63%, 78.75% 94.05%, 78.75% 93.70%, 77.57% 92.77%, 77.57% 92.53%, 77.23% 92.53%, 75.72% 89.61%, 76.39% 88.80%, 76.73% 88.68%, 76.73% 88.45%, 77.07% 88.33%, 77.74% 87.28%, 78.08% 87.16%, 78.08% 86.81%, 78.58% 86.58%, 79.09% 85.53%, 79.60% 85.18%, 80.27% 83.66%, 80.78% 83.20%, 80.78% 82.73%, 81.11% 82.50%, 81.11% 82.03%, 81.62% 81.33%, 81.62% 80.75%, 82.12% 80.05%, 82.80% 77.25%, 83.14% 77.01%, 83.47% 75.85%, 84.49% 75.50%, 86.85% 75.26%, 88.20% 74.10%, 88.36% 70.83%, 88.87% 70.25%, 89.54% 68.38%, 90.39% 67.09%, 90.39% 66.63%, 90.89% 66.16%, 91.74% 63.83%, 92.07% 63.59%, 92.75% 60.09%, 92.75% 57.29%, 92.41% 54.84%, 92.07% 54.73%, 91.74% 54.14%, 91.06% 53.91%, 90.89% 53.21%, 90.39% 53.21%, 90.39% 52.86%, 90.73% 52.74%, 90.56% 51.93%, 90.89% 51.46%, 90.56% 51.34%, 90.56% 51.11%, 89.88% 51.11%, 89.88% 50.88%, 89.54% 50.88%, 89.54% 50.41%, 89.71% 50.06%, 90.22% 50.06%, 90.22% 48.19%, 90.56% 47.72%, 91.06% 47.72%, 91.23% 48.42%, 91.57% 48.42%, 91.57% 46.67%, 91.91% 46.67%, 92.07% 46.09%, 93.09% 45.97%, 93.09% 45.39%, 93.42% 45.39%, 93.42% 44.57%, 94.27% 44.46%, 94.44% 43.87%, 94.10% 43.87%, 93.93% 42.82%, 94.77% 42.71%, 94.77% 41.77%, 95.78% 40.96%, 95.78% 40.61%, 95.28% 40.61%, 95.78% 39.09%, 96.12% 39.09%, 95.78% 38.39%, 96.63% 38.39%, 96.63% 38.62%, 96.96% 38.62%, 96.96% 37.81%, 95.95% 37.81%, 96.12% 36.99%, 97.30% 36.99%, 97.64% 35.71%, 98.15% 35.59%, 98.15% 35.36%, 98.48% 35.36%, 98.48% 35.12%, 98.82% 35.01%, 99.83% 35.01%, 99.83% 33.84%, 99.49% 33.84%, 99.49% 33.49%, 99.83% 33.49%, 99.83% 30.11%, 99.49% 30.11%, 99.49% 29.52%, 99.83% 29.52%, 99.83% 29.17%, 99.33% 29.17%, 99.16% 25.67%, 98.48% 25.67%, 98.48% 25.09%, 97.81% 24.74%, 97.64% 24.27%, 97.30% 24.15%, 97.13% 22.64%, 96.80% 22.64%, 96.46% 21.94%, 96.46% 20.07%, 95.62% 20.07%, 95.62% 20.30%, 95.11% 20.30%, 95.11% 19.72%, 95.62% 19.60%, 95.62% 19.37%, 94.94% 19.25%, 94.94% 18.55%, 94.44% 17.97%, 94.44% 17.27%, 93.09% 17.27%, 92.92% 16.22%, 92.24% 16.10%, 91.91% 15.75%, 91.91% 15.29%, 91.40% 15.17%, 91.23% 14.12%, 91.40% 13.89%, 91.74% 13.89%, 91.57% 12.60%, 90.56% 12.60%, 90.05% 12.37%, 90.05% 11.90%, 89.38% 11.55%, 89.38% 10.97%, 88.87% 10.97%, 88.87% 11.20%, 88.03% 11.32%, 87.86% 10.74%, 87.18% 10.74%, 87.18% 10.50%, 86.34% 10.50%, 86.34% 10.04%, 85.83% 10.04%, 85.67% 9.80%, 84.99% 9.68%, 84.99% 8.28%, 83.98% 7.23%, 82.46% 7.12%, 82.12% 7.23%, 82.12% 7.82%, 79.09% 8.05%, 78.25% 7.93%, 78.25% 7.70%, 77.23% 7.58%, 77.23% 7.35%, 76.39% 7.35%, 76.22% 7.00%, 75.21% 7.00%, 75.04% 5.37%, 74.20% 5.25%, 74.20% 4.78%, 73.69% 4.55%, 73.69% 4.20%, 73.36% 3.97%, 73.36% 3.27%, 72.85% 3.27%, 72.85% 1.40%, 72.18% 1.40%, 72.18% 1.17%, 71.84% 1.17%, 71.84% 0.93%, 71.50% 0.93%, 71.50% 0.70%, 71.16% 0.70%, 70.99% 0.35%, 70.49% 0.23%, 70.49% 0.00%, 69.98% 0.12%, 70.99% 0.82%, 70.99% 1.28%, 70.66% 1.40%, 70.49% 1.17%, 70.15% 1.17%, 69.98% 0.70%, 69.14% 0.23%, 69.14% 0.00%, 68.13% 0.00%, 69.31% 1.05%, 69.14% 1.28%, 68.63% 1.28%, 68.97% 2.45%, 68.13% 2.57%, 67.45% 2.10%, 67.12% 2.10%, 67.12% 2.45%, 66.61% 2.45%, 66.61% 2.22%, 66.27% 2.10%, 66.61% 1.40%, 66.10% 1.17%, 65.94% 0.70%, 65.43% 0.58%, 65.26% 0.00%, 61.05% 0.00%, 60.71% 1.87%, 59.19% 1.63%, 58.68% 1.28%, 58.52% 0.70%, 58.01% 0.70%, 58.01% 0.47%, 57.00% 0.47%, 56.16% 0.82%, 56.16% 1.98%, 55.14% 2.10%, 55.14% 2.33%, 54.30% 2.33%, 53.96% 1.87%, 52.11% 1.87%, 51.26% 1.98%, 50.25% 2.45%, 45.03% 2.33%, 45.03% 2.57%, 44.69% 2.68%, 44.52% 2.45%, 44.18% 2.45%, 44.18% 2.68%, 43.00% 2.80%, 41.99% 2.80%, 41.99% 2.45%, 41.15% 2.45%, 40.98% 2.80%, 37.61% 2.80%, 37.10% 3.03%, 34.40% 2.92%, 33.73% 3.15%, 32.55% 3.15%, 31.70% 3.50%, 30.86% 3.38%, 30.52% 3.62%, 30.02% 3.62%, 29.68% 3.27%, 29.34% 3.27%, 29.34% 3.97%, 28.33% 3.97%, 27.15% 4.55%, 26.48% 4.55%, 25.97% 5.02%, 25.46% 5.13%, 25.46% 5.37%, 24.96% 5.37%, 24.62% 5.72%, 24.11% 5.72%, 24.11% 6.07%, 23.10% 6.18%, 23.10% 6.42%, 22.77% 6.42%, 22.77% 6.65%, 22.09% 6.88%, 21.59% 6.88%, 21.59% 6.42%, 20.57% 6.65%, 20.07% 7.12%, 20.07% 7.82%, 19.39% 8.05%, 18.72% 8.63%, 17.88% 8.75%, 17.37% 9.22%, 16.53% 9.22%, 16.36% 9.68%, 15.68% 9.80%, 15.51% 10.04%, 14.67% 9.92%, 14.67% 10.62%, 14.33% 10.62%, 13.83% 11.09%, 13.49% 11.09%, 13.49% 11.32%, 12.98% 11.44%, 12.98% 11.67%, 12.14% 12.14%, 10.79% 13.77%, 10.46% 13.77%, 9.78% 14.35%, 9.44% 14.35%, 8.77% 15.29%, 7.93% 15.29%, 8.09% 16.57%, 7.76% 16.57%, 7.08% 17.39%, 6.75% 17.39%, 6.75% 17.74%, 6.24% 17.85%, 5.90% 18.55%, 5.40% 18.55%, 5.23% 19.49%, 4.72% 19.49%, 4.38% 19.84%, 4.38% 22.05%, 3.88% 22.05%, 4.05% 22.99%, 3.71% 23.10%, 3.54% 23.57%, 3.20% 23.57%, 3.04% 23.92%, 2.70% 23.92%, 2.70% 24.15%, 2.02% 24.27%, 1.85% 24.97%, 1.52% 25.09%, 1.52% 25.32%, 1.18% 25.32%); */
	
}
.gooey:hover {
	/* border: 2px solid transparent; */
    box-shadow: 0 22px 40px 10px maroon;
}

@keyframes morph{
  0%,100% {
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
  }
  34% {
    border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
  }
  67% {
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
  }
}

.hidden {
    display: none;
    visibility: hidden;
}

.wizard {
  margin-top: -13%; /* top margin applies */
	@media (max-width: 600px) {
		margin-top: -30%;
	}
}

.image-container2 {
	filter: url(#gooey); /* Apply gooey filter */    
	display: inline-block;
  	vertical-align: top; /* aligns to top */
	margin-top: -16%; /* align with span’s top */
	@media (max-width: 600px) {
		margin-top: -16%;
	}

}

